<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/report.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">report.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="report_8h_source.html">report.h</a>&quot;</code><br />
<code>#include &lt;QPainter&gt;</code><br />
<code>#include &lt;QPdfWriter&gt;</code><br />
<code>#include &lt;QPageSize&gt;</code><br />
<code>#include &lt;QDebug&gt;</code><br />
<code>#include &lt;QScreen&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for report.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="report_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2report_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2report_8cpp" id="aalat_za_analitiku_2src_2report_8cpp">
<area shape="rect" title=" " alt="" coords="228,5,356,48"/>
<area shape="rect" href="report_8h.html" title=" " alt="" coords="9,96,74,123"/>
<area shape="poly" title=" " alt="" coords="228,51,90,95,88,90,227,46"/>
<area shape="rect" title=" " alt="" coords="99,96,171,123"/>
<area shape="poly" title=" " alt="" coords="253,51,174,91,172,86,250,46"/>
<area shape="rect" title=" " alt="" coords="195,96,280,123"/>
<area shape="poly" title=" " alt="" coords="280,50,257,85,252,82,276,47"/>
<area shape="rect" title=" " alt="" coords="305,96,392,123"/>
<area shape="poly" title=" " alt="" coords="309,47,333,82,329,85,304,50"/>
<area shape="rect" title=" " alt="" coords="415,96,484,123"/>
<area shape="poly" title=" " alt="" coords="334,46,413,86,410,91,331,51"/>
<area shape="rect" title=" " alt="" coords="508,96,580,123"/>
<area shape="poly" title=" " alt="" coords="357,46,494,89,492,94,356,51"/>
<area shape="rect" title=" " alt="" coords="5,171,78,197"/>
<area shape="poly" title=" " alt="" coords="44,123,44,155,39,155,39,123"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
